@charset "utf-8";
html {
	overflow-y: scroll;
}
.main_nav
{
	width: 100%;
	border-top: solid 1px #f2f2f2;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
	background: #FFFFFF;
}

.cat_menu_container > ul
{
	padding-top: 13px;
}
.cat_menu_container:hover .cat_menu
{
	visibility: visible;
	opacity: 1;
}
.cat_menu li
{
	display: block;
	position: relative;
	width: auto;
	border-bottom: solid 1px #f2f2f2;
	white-space: nowrap;
}
.cat_menu li.hassubs > a i
{
	display: block;
}
.cat_menu li a
{
	display: block;
	position: relative;
	font-size: 16px;
	font-weight: 300;
	color: #000000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
    transition: all 200ms ease;
    text-decoration: none !important;
}
.cat_menu li a:hover
{
	color: #e30613;
}
.cat_menu li a i
{
	display: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	font-size: 12px;
}
.cat_menu li ul
{
	display: block;
	position: absolute;
	top: 35px;
	left: 100%;
	visibility: hidden;
	opacity: 0;
    width: 100%;
    color: #fff;
    text-decoration: none !important;
}
.cat_menu li:hover > ul
{
	top: 0;
	visibility: visible;
	opacity: 1;
}
.main_nav_dropdown li
{
	margin-right: 35px;
}
.main_nav_dropdown li:last-child
{
	margin-right: 0px;
}
.main_nav_dropdown li a
{
	font-size: 18px;
	font-weight: 400;
	color: #a19a9a;
	line-height: 60px;
}
.main_nav_dropdown li li
{
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 0px;
}
.menu_trigger_container
{
	display: none;
	width: auto;
	height: 100%;
	padding-right: 25px;
	padding-left: 25px;
	cursor: pointer;
}
.menu_trigger
{
	height: 100%;
}
.menu_burger_inner
{
	display: inline-block;
}
.menu_trigger_text
{
	display: inline-block;
	font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-right: 16px;
}
.cat_menu_container ul{
    display: none;
}

.catalog-menu{
    display: none;
    position: absolute;
    /* top: 0;
    left: 0; */
    width: auto;
}
.catalog-menu *{
	transition: all 0.4s;
}
.catalog-menu .categories-list{
	background: #4e4e4e;
	display: inline-block !important;
}

.catalog-menu .category-item{
    flex-basis: auto;
    max-width: 100%;

}
header .menu-block ul li a{
    text-decoration: none !important;
}
header .menu-block ul li{
    border: none !important;
}
.cat_menu li ul{
    background: #4e4e4e;
}
.catalog-menu{
    background-color: transparent !important ; 
}
.cat_menu li{
    padding: 0;
   padding: 0px 30px;
}
 .menu-block ul li a{
    display: inline-block;
    width: auto;
}
.cat_menu li ul{
    width: auto;
}
.categories-list  li a{
	text-align: left !important;
}
.catalog-menu .categories-list{
	padding: 0 !important;
}